#ifndef WINPR_BUILD_FLAGS_H
#define WINPR_BUILD_FLAGS_H

#define WINPR_CFLAGS "-Os -fomit-frame-pointer -g3 -gdwarf-4 -Wstrict-aliasing=2 -pipe -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -fstack-protector-all --param=ssp-buffer-size=4 -flto -Wno-incompatible-function-pointer-types -O2 -Weverything -Wall -Wpedantic -Wno-padded -Wno-cast-align -Wno-declaration-after-statement -Wno-unsafe-buffer-usage -Wno-reserved-identifier -Wno-covered-switch-default -Wno-c11-extensions -Wno-gnu -fno-omit-frame-pointer -DWINPR_DLL"
#define WINPR_COMPILER_ID "Clang"
#define WINPR_COMPILER_VERSION "18.1.3"
#define WINPR_TARGET_ARCH ""
#define WINPR_BUILD_CONFIG ""
#define WINPR_BUILD_TYPE "RelWithDebInfo"

#endif /* WINPR_BUILD_FLAGS_H */
